:root {
    --spectrumBlauw:#00C4FF;
    --buttonGroen: #82ff89;
    --buttonOranje: #ffcb6a;
    --lichtGrijs: #dcdcdc;
    --paars: #ff3be6;
    --geel: #f4f34a;
    --agendaRood: #ff7979;

}


BODY		{
			font-size: small; 
			font-family: Arial;
			padding-left: 0px;
			padding-top: 0px;
			margin-left: 5px;
			margin-top: 0px;
			}

TABLE 		{
			font-size: small; 
			font-family: Arial; 
			border-collapse: collapse;
			border: 1px solid black; 
			}
TR			{
			vertical-align: text-top;
		
			}
table.blank {
			font-size: small; 
			font-family: Arial; 
			border-collapse: collapse;
			border: none; 
			}
table.agenda {
			width:100%;
			font-size: x-small; 
			font-family: Arial;
			border-collapse: separate;
			border-spacing: 2px;
			
			}			
			
table.xsmall{
			font-size: x-small; 
			font-family: Arial; 
			border-collapse: collapse; 
			border: 1px solid black;
		
			}
td.agendakop{
			text-align:center;
			font-size: large;
			font-family: Arial; 
			color: #A0A0FF;
			}
td.agenda_dagen
			{
			text-align:left;
			font-size: x-small;
			font-family: Arial; 
			width:14%;
			}
td.agendaitems_orders
			{
			background-color: #AAAAFF;
			border-left:1px solid black;
			border-right:1px solid black;
			border-top:1px solid black;
			border-bottom:1px solid black;
			margin-top:0px;
			margin-bottom:0px;
			padding-top: 0px;
			padding-bottom: 0px;
			vertical-align:top;
			}
td.agendaitems_padding
			{
			background-color: #FFFFFF;
			border-left:none;
			border-right:none;
			border-top:none;
			border-bottom:none;
			}			
tr.tabelkop
			{
			font-weight:bold;
			}
tr.agenda_dagen
			{
			vertical-align:top;
			}
tr.groep_actief
			{
			background-color: var(--spectrumBlauw);
			}
tr.groep_nietactief
			{
			background-color: #BBBBBB;	
			}
tr.groep_optie
			{
			background-color: #BBFFBB;	
			}
tr.groep_schade
			{
			background-color: #FFBBBB;	
			}

tr.groepTotaalRegel
			{
			background-color: #00C4FF;
			}
tr.groepTotaalRegelOptie
			{
			background-color: #88FF88;
			}
tr.groepTotaalRegelNietActief
			{
			background-color: #888888;
			}
a:link 		{
			color: black;
			text-decoration:none;
			}

a:visited 	{
			color: black;
			}

a:hover 	{
			color: #00AFFF;
			}

		
		
p			{
			margin-top:0; 
			margin-bottom:0;
			font-size: small; 
			font-family: Arial;			
			}
			
p.red		{
			margin-top:0; 
			margin-bottom:0;
			font-size: small; 
			font-family: Arial;
			color: red;
			}

div			{
			font-size: small; 
			font-family: Arial; 
			}
div.window 	{
			font-size: small;
			font-family: Arial;
 			background-color: #A1A1A1;
			border: 1px solid black;
			position: absolute;
			padding-left: 3px;
			padding-top: 2px;
			padding-bottom: 2px;
			padding-right: 2px;
			display: none;
			border-radius: 5px;
			left:2%;
            z-index: 1000;
			}
div.box	{
			font-size: x-large;
			font-family: Arial;
			border: 1px solid black;
			position: absolute;
			padding-left: 20px;
			padding-top: 20px;
			}


div.klimaatknop	{
			font-size: large; 
			font-family: Arial; 
			border: 1px solid black;
			position: absolute;
			padding-left: 2px; 
			padding-top: 2px;
			height: 45px;
			width: 100px;
			top: 5px;
		}
div.signing_pagina	{
			font-size: large; 
			font-family: Arial; 
			border: none;
			position: absolute;
			padding-left: 0px;
			padding-top: 0px;
			height: 1080px;
			width: 1920px;
			top: 0px;
			left: 0px;
			}
div.hiddenVariable{
	display:none;
}		
div.progress_outer
			{
			border: 1px solid black;
			}
div.progress_inner
			{
			width:20%;
			background: #DEDEDE;
			height:20px;
			}
td.cyaan	{
			background-color:#00AFFF;
			}
td.wit		{
			background-color:#FFFFFF;
			}
td.hiddenCell{
			display:none;
			}
input.nummer{
			background-color:transparent;
			font-size: x-small; 
			font-family: Arial;
			border: 1px solid black; 
			text-align: right;
			color: inherit;
			}
input.tekst{
			background-color:white;
			font-size: x-small; 
			font-family: Arial;
			border: 1px solid black; 
			text-align: left;
			color: inherit;
			}
input.disabled{
			background-color:inherit;
			color:#BABABA;
			}													
input		{
			background-color:transparent;
			font-size: x-small; 
			font-family: Arial;
			border: 1px solid black; 
			text-align: left;
			color: inherit;
			padding-left:1px;
			}
select		{
			background-color:white;
			font-size: x-small; 
			font-family: Arial;
			border: 1px solid black;
			text-align: left;
			color: inherit;
			}

input.newInput
			{
			background-color: #C7C7C7;
			font-size: x-small; 
			font-family: Arial;
			border: none; 
			text-align: left;
			color: inherit;	
			}

			input.newInputLarge
						{
						background-color: #C7C7C7;
						font-size: small; 
						font-family: Arial;
						border: none; 
						text-align: left;
						color: inherit;	
						}


input.regelbutton{
			height:20px; 
			padding-left:1px; 
			padding-right:2px; 
			font-size:x-small; 
			font-family: Arial;
			}
			#titel{
			    position: absolute;
				top: 0;
			    z-index: 1001;
				background-color: #000000;
				color: White;
			    font-weight: bold;
			    font-size: 12px;
			    height: 30px;
			    padding: 0px 10px;
			    line-height: 30px;
			    float: left;
				width: 160px;
			}
			#orderinfo{
			    position: absolute;
				top: 30;
			    z-index: 1001;
				background-color: #000000;
				color: White;
			    font-weight: bold;
			    font-size: 10px;
			    height: 20px;
			    padding: 0px 10px;
			    line-height: 20px;
			    float: left;
				width: 370px;
			}
			#container{
			    position: absolute;
				top: 0;
				left: 160px;
			    z-index: 1001;
			}
			a.main{
			    color: White;
			    font-weight: bold;
			    font-size: 12px;
			    height: 30px;
			    padding: 0px 10px;
			    line-height: 30px;
			    float: left;
			    background-color: #000000;
				text-decoration:none;
			}
			a.main:hover{
			    background-color: #00AFFF;
			    color: #000000;
			}
			a.tab{
			    color: White;
			    font-weight: bold;
			    font-size: 12px;
			    height: 30px;
			    padding: 0px 10px;
			    line-height: 30px;
			    float: left;
			    background-color: #FF0000;
				width: 60px;
				text-decoration:none;
			}
			a.selectedRollover{
			    color: White;
			    font-weight: bold;
			    font-size: 12px;
			    height: 30px;
			    padding: 0px 10px;
			    line-height: 30px;
			    float: left;
			    background-color: #00AFFF;
				text-decoration:none;
			}
			a.selectedRolloverTab{
			    color: White;
			    font-weight: bold;
			    font-size: 12px;
			    height: 30px;
			    padding: 0px 10px;
			    line-height: 30px;
			    float: left;
			    background-color: #FF8080;
				width: 60px;
				text-decoration:none;
			}
			.rolloverMenu{
			    float:left;
			    padding: 10px 10px 6px 10px;
			    position: absolute;
				top: 30px;
			    z-index: 1000;
			    background-color: #00AFFF;
			 	width: 120px;
			}
			.rolloverMenu a{
			    color: White;
			    font-weight: bold;
			    font-size: 12px;
			    line-height: 20px;
				text-decoration:none;
			}
tr.tableRow:hover{
	background-color: #87F3FF;
}	
		
tr.titelrij{
	font-weight:bold;
}

div.infoWindow{
	position:absolute;
	left:200px;
	top: 200px;
	width:500px;
	height: 500px;
	background-color: #dde3eb;
	border: 1px solid black;
	
}

table.newTable{
	font-size: small;
	font-family: Arial;
	font-weight: normal;
	border-collapse: collapse;
    white-space:nowrap;
	
}

tr.newTableRow:nth-child(odd){
	background-color:#CFCFCF;
}
tr.newTableRow:nth-child(even){
	background-color:#FFFFFF;
}

tr.newTableRowHover:hover{
    background-color: #E7E7E7;
}


tr.newTableTitleRow{
	background-color: var(--spectrumBlauw);
	border: none;
	font-weight:bold;
}

tr.newTableSubtitleRow{
	background-color: var(--lichtGrijs);
	border: none;
	font-weight:bold;
}

tr.newTableRowOdd{
	background-color: #D2D4D6;
	border: none;
}
tr.newTableRowEven{
	background-color: white;
	border: none;
}

tr.newTableSpacer{
    height: 10px;
}

col.newTableCol{
	border: solid 1px #A0A0A0;
}


tr.newTableRowLichtGrijs{
    background-color:var(--lichtGrijs);
}

input.newTableInput{
	border: none;
	background-color: transparent;
	font-size: small;
}



input.red{
	color:red;
}

td.textRed{
	color:red;
}

td.textGreen{
	color:green;
}

td.textOrange{
	color:orange;
}


span.floatRight{
	float:right;
}

div.dolphinMenuItem{
	background-color: #73CEFF;
	border: solid 3px #000000;
	margin-top: 5px; 
	margin-bottom: 5px;
	margin-left: 5px;
	font-size: large;
}

div.dolphinTitle{
	background-color: #F3FF6E;
	border: solid 3px #000000;
	margin-top: 5px; 
	margin-bottom: 5px;
	margin-left: 5px;
	font-size: large;
}

table.magazijnBonnenTable{
	margin-bottom:10px;
	border: solid 2px #2D2D2D;
	
}

tr.magazijnBonnenTableTitleRow{
	background-color: #6FDAF2;
}

tr.magazijnBonnenTableSettingsRow{
	background-color: #C2E2ED;
}

tr.ordersPlanningTypeRow{
	background-color: #C2E2ED;
}

tr.ordersPlanningPersoneelComLogRow{
	color: #689EB0;
}

td.dolphinTableCell{
	border: 1px solid black;
}

img.personeelMenuItem{
	height: 400px;
	width: 400px;
}

img.personeelMenuLogo{
	height: 40px;
	margin-left: 4px;
	margin-bottom: 4px;
}

table.verhuurPrijslijstTable{
	
}

tr.plannerOrderRegel{
	background-color: #6FDAF2;
	
}

td.selectorCellSelected{
	background-color:#ABF1FF;
}

td.selectorCellNotSelected{
	background-color:#D1D1D1;
}

table.selector{
	font-size: small; 
	font-family: Arial;
	font-weight: normal;
	border-collapse: collapse;
	border-style: 2px black;
}

tr.magazijnBonAddRegelWindowGroep{
	background-color:#B0E7C5;
}

tr.magazijnBonAddRegelWindowGroepPaklijst{
	background-color:#B0B6E7;
}

div.grafiekFrame{
	background-color: white;
	border: 2px solid black;
	
}

div.grafiekBar{
	background-color:blue;
}
textarea.transparent{
	background-color:transparent;
}

tr.groepOptie{
	background-color: #8CFF8C;
}
tr.groepActief{
	background-color: #00C4FF;
}
tr.groepNonActief{
	background-color: #BBBBBB;
}
tr.groepSchade{
	background-color: #FF8888;
}
tr.regelOptie{
	background-color: #BBFFBB;
}
tr.regelActiefEven{
	background-color: white;
}
tr.regelActiefOdd{
	background-color: #C4C4C4;
}

tr.regelsArtikelNietActief{
	background-color: #FF8888;
}


div.ALE_Pagina_Title{
	font-size: x-large; 
	font-family: Arial;
	font-weight: bold;
	background-color: #90C3D4;
	padding-left:5px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-left:-5px;
}

table.personeelIndexMenuTable{
	font-size: 100px;
	font-family: Arial;
	font-weight: normal;
	border-collapse: collapse;
	border-style: 1px red;
	width:100%;
	text-align: center;
    margin: 5px;

}

table.personeelIndexMenuTable td{
    padding-top: 10px;
    padding-bottom: 10px;

}

div.personeelInfoFrame{
    border: 1px solid black;
    margin: 2px;
}

div.personeelInfoFrameTitle{
    font-size: 40px;
	font-family: Arial;
	font-weight: bold;
    border-bottom: 1px solid #dadada;
}

div.personeelInfoFrameButton{
    font-size: 40px;
	font-family: Arial;
	font-weight: bold;
    border: 1px solid black;
    text-align:center;
    margin-top: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

div.personeelInfoOrderTitle{
    font-size: 40px;
	font-family: Arial;
	font-weight: bold;
    border: 1px solid black;
    text-align:center;
    margin-top: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: black;
    background-color: #92ccff;
}

div.personeelInfoOrderLocatieDiv{
    font-size: 20px;
	font-family: Arial;
	font-weight: normal;
    border: 1px solid black;
    text-align:left;
    margin-top: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
}

button.personeelNaviButton{
    font-size: 40px;
    margin-bottom: 10px;
    width: 100%;

}

button.personeelNaviButtonGroen{
    font-size: 40px;
    margin-bottom: 10px;
    width: 100%;
    background-color: #82ff89;
}

button.personeelNaviButtonRood{
    font-size: 40px;
    margin-bottom: 10px;
    width: 100%;
    background-color: #fb9c9c;
}


div.accessError{
    font-size: 30px;
	font-family: Arial;
	font-weight: normal;
    border: 1px solid black;
    color:red;
    margin:10px;
    padding:10px;
}

div.personeelProjectenPlanningItem{
    border: 3px solid black;
    text-align:left;
    margin-top: 20px;
}

div.personeelToolboxmeetingItem{
    border: 3px solid black;
    text-align:left;
    margin-top: 20px;
}

div.personeelToolboxmeetingPeriode{
    font-size: 30px;
	font-family: Arial;
	font-weight: normal;
    border-bottom: 1px solid black;
    text-align:left;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    background-color: #dcdcdc;
}

div.personeelToolboxmeetingOnderwerp{
    font-size: 20px;
	font-family: Arial;
	font-weight: normal;
    border-bottom: 1px solid #dcdcdc;
    text-align:left;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
}

div.personeelToolboxmeetingDatum{
    font-size: 20px;
	font-family: Arial;
	font-weight: normal;
    border-bottom: 1px solid #dcdcdc;
    text-align:left;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
}


div.personeelProjectenPlanningItemPassed{
    border: 3px solid black;
    text-align:left;
    margin-top: 20px;
    opacity: 0.5
}

div.personeelProjectenPlanningItemNaam{
    font-size: 30px;
	font-family: Arial;
	font-weight: normal;
    border-bottom: 1px solid black;
    text-align:left;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    background-color: #dcdcdc;
}


div.personeelProjectenPlanningItemTypeAfbouw{
    font-size: 30px;
	font-family: Arial;
	font-weight: normal;
    border-bottom: 1px solid black;
    text-align:left;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    background-color: #feca5f;
}

div.personeelProjectenPlanningItemTypeOpbouw{
    font-size: 30px;
	font-family: Arial;
	font-weight: normal;
    border-bottom: 1px solid black;
    text-align:left;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    background-color: #31e2ff;
}

div.personeelProjectenPlanningItemTypeShowtime{
    font-size: 30px;
	font-family: Arial;
	font-weight: normal;
    border-bottom: 1px solid black;
    text-align:left;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    background-color: #82ff89;
}

div.personeelProjectenPlanningItemTypeWarehouse{
    font-size: 30px;
	font-family: Arial;
	font-weight: normal;
    border-bottom: 1px solid black;
    text-align:left;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    background-color: #feb6fc;
}

div.personeelProjectenPlanningItemPersoneelType{
    font-size: 15px;
	font-family: Arial;
	font-weight: normal;
    border-bottom: 1px solid black;
    text-align:left;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    background-color: #dcdcdc;
}


div.personeelProjectenPlanningItemType{
    font-size: 30px;
	font-family: Arial;
	font-weight: normal;
    border-bottom: 1px solid black;
    text-align:left;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    background-color: #dcdcdc;
}

div.personeelProjectenPlanningItemAanvang{
    font-size: 30px;
	font-family: Arial;
	font-weight: normal;
    border-bottom: 1px solid #dcdcdc;
    text-align:left;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;

}

div.personeelProjectenPlanningItemEinde{
    font-size: 30px;
	font-family: Arial;
	font-weight: normal;
    border-bottom: 1px solid #dcdcdc;
    text-align:left;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
}

div.personeelProjectenPlanningItemTags{
    font-size: 30px;
	font-family: Arial;
	font-weight: normal;
    border-bottom: 1px solid #dcdcdc;
    text-align:left;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    margin-top: 3px;
    margin-bottom: 3px;
}

span.personeelProjectenPlanningItemTag{
    font-size: 20px;
	font-family: Arial;
	font-weight: normal;
    border: 1px solid black;
    margin:2px;
    border-radius: 3px;
    text-align:center;
    padding: 5px;
    background-color: #82ff89;

}

div.dmmFunctionBox{
    border: 1px solid black;
    margin:2px;
    margin-bottom:10px;
    border-radius: 3px;
    padding: 5px;
    background-color: #d0d0d0;
}


div.dmmWindowArea{
    border: 1px solid black;
    margin:2px;
    margin-bottom:10px;
    border-radius: 3px;
    padding: 5px;
    background-color: #d0d0d0;
}

div.dmmWindowAreaTitle{
    
}

div.personeelProjectenPlanningItemOpmerkingen{
    font-size: 20px;
	font-family: Arial;
	font-style: italic;
    color: #1190ff;
    border-bottom: 1px solid #dcdcdc;
    text-align:left;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;

}

div.personeelInfoOrderLocatieDivTitle{
    font-size: 30px;
	font-family: Arial;
	font-weight: normal;
}

div.personeelTitelBar{
	height:80px;
	background-color: black;
	width:100%;
}

img.personeelTitelBarImage{
	margin-top:8px;
	margin-left:5px;
	height:80%;
}

span.personeelTitelBarTitel{
	padding-top:0px;
	margin-top:0px;
	margin-left:20px;
	color: white;
	font-size:65px;
	height:80px;
	position:absolute;
	top:1px;
}

div.personeelKilometersVoertuigKenteken{
	background-color:yellow;
	font-size: 180px;
	font-family: courier;
	font-weight:bold;
	border:5px solid black;
	text-align: center;
}

input.personeelKilometersVoertuigKenteken{
	background-color:yellow;
	font-size: 70px;
	font-family: courier;
	font-weight:bold;
	border:5px solid black;
	text-align: center;
	text-transform: uppercase;
}


div.personeelKilometersVoertuigNaam{
	background-color:#00AFFF;
	font-size: 100px;
	margin-left:0px;
	padding-left:20px;
}

div.personeelKilometersInputDiv{
	font-size: 100px;
	border: 2px solid black;
	padding-left:20px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
}

div.personeelKilometersKiesOrderDiv{
	font-size: 50px;
	border: 2px solid black;
	padding-left:20px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
}

input.personeelKilometersInput{
	height: 100px;
	font-size: 70px;
	font-family: courier;
	background-color: black;
	color: white;
	width: 900px;
	font-weight:bold;
	padding-top:20px;
	margin-top:5px;
	padding-left:5px;
}

div.personeelKilometersStatusDiv{
	font-size:70px;
	padding-left:20px;
	font-weight:bold;
	font-color: black;
}

select.personeelKilometersInputPersoneel{
	height: 100px;
	font-size: 70px;
	font-family: courier;
	background-color: black;
	color: white;
	width: 900px;
	font-weight:bold;
	padding-top:20px;
	margin-top:5px;

}

input.personeelKilometersButton{
	font-size: 70px;
	background-color: #08FF2D;
 	text-align: center;
	color:black;
	width: 900px;
}

div.personeelKilomterHistorieItem{
	border: 3px solid black;
	margin-bottom:5px;
	margin-top:5px;
}
div.personeelKilomterHistorieItemDatumtijd{
	font-size:70px;
	background-color:white;
}

div.personeelKilomterHistorieItemKmStand{
	font-size:70px;
	background-color:black;
	color:white;
}

div.personeelKilomterHistorieItemOpmerkingen{
	background-color:#A8E9FF;
	font-size:40px;
}

div.tabMenu{
	background-color: #90C3D4;
	height:20px;
	margin-left:-5px;
	margin-top: -5px;
	padding-left:2px;
}

span.tabMenuItemInactive{
	font-size:16px;
	margin-right:5px;
	height:18px;
	padding-left:2px;
	padding-right:2px;
}

span.tabMenuItemActive{
	background-color: #CCCCCC;
	font-size:16px;
	margin-right:5px;
	height:18px;
	padding-left:2px;
	padding-right:2px;
	
}

table.magazijnbonPakTable{
	font-size:40px;
	
}

div.magazijnBonButton{
	font-size:20px;
	border: 1px solid black;
	background-color:#C4C4C4;
}

div.magazijnBonPakKeyboardWindow{
	position:absolute;
	width:50%;
	height:75%;
	background-color: #A1A1A1;
	border: 1px solid black;
	z-index:1501;
}

table.magazijnBonPakKeyboard{
	text-align: center;
	font-size:50px;
	position:absolute;
	width:500px;
	left:5%;
	height:90%;
	top:3%;
}

td.magazijnBonPakKeyboardKey{
	width:33%;
	padding-top:10px;
}

td.magazijnBonPakKeyboardKey2{
	width:66%;
	padding-top:10px;
}


div.magazijnBonPakWindowButtonsFrame{
	float:right;
	top:1%;
}

table.magazijnBonPakWindowButtonsTable{
	font-size:50px;
	text-align: center;
}

span.percentageMeterBar{
	position:absolute;

	left:0%;
	top:0%;
	
	width:100%;
	height:20px;
	background-color:white;
	z-index:1;
}

span.percentageMeterBarFiller{
	position:absolute;
	color:red;
	background-color:blue;
	height:100%;
	z-index:2;
}

span.percentageMeterGetal{
	color:red;
	position:absolute;
	top:10%;
	left:20%;
	font-size:15px;
	white-space:nowrap;
	z-index:3;
}

div.personeelLinkDiv{
	border:1px solid black;
	font-size:120px;
	font-family:arial;
	margin-top:5px;
	background-color:#96caff;
}

div.personeelTitelDiv{
	font-size:40px;
	font-family:arial;
	margin-top:5px;
	background-color:#3aa0ff;
	color:white;
	padding-left:5px;
}

div.personeelInfoDiv{
	font-size:40px;
	font-family:arial;
	margin-top:5px;
	background-color:#C390D4;
	color:white;
	padding-left:5px;
}

div.personeelButton{
	font-size:120px;
	font-family:arial;
	margin-top:5px;
	background-color:#35f25e;
	color:black;
	padding-left:5px;
	text-align:center;
	border:2px solid black;
}



div.ordersPlanningOverlappendeOrders{
	border:1px solid black;
	margin-top: 2px;
	margin-left: 2px;
}

div.artikelInfoWindow{
	display:none;
	border:1px solid black;
	font-size: small; 
	font-family: Arial; 
	background-color: #A1A1A1;
	position:absolute;
	padding-left:5px;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;	
	left:5%;
	z-index:99999;
	
}

div.artikelInfoWindow TD{
	white-space: nowrap;
}

span.artikelInfoWindowButton{
	border:1px solid black;
	background-color:#90C3D4;
	font-size: 20px; 
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px;
	margin-top:8px;
}

div.artikelInfoWindowButton{
	border:1px solid black;
	background-color:#90C3D4;
	font-size: 20px; 
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px;
	margin-top:0px;
}

SELECT.personeelInputSelect{
	font-size:60px;
}

TABLE.personeelFeedbackTable{
	margin-top: 10px;
	font-size:100px;
}

TR.personeelFeedbackTypeRow{
	border:1px solid black;
	background-color:#90C3D4;
}

TR.personeelFeedbackTekstRow{
	border:1px solid black;

}

div.personeelFeedbackEditWindow{
	font-size: 50px; 
	font-family: Arial; 
	background-color: #A1A1A1;
	border: 1px solid black;
	position: absolute;
	padding-left: 3px; 
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
	display: none;
	border-radius: 5px;
	left:2%;
}

input.personeelFeedbackEditWindowButton{
	font-size: 150px; 
	font-family: Arial;
}

input.personeelButton{
	font-size: 50px; 
	font-family: Arial;
}

table.personeelUrenHistorieTabel{
	font-size: 50px; 
	font-family: Arial;
}

img.ordersPlanningPlusMinusButton{
	height:20px;
	width:20px;
}

div.windowTitle{
	font-size: 20px; 
	font-family: Arial;
	background-color: #90C3D4;
	
}

div.scannerTypeTitel{
	font-size: 20px; 
	font-family: Arial;
	background-color: #90C3D4;
}

div.scannerContainer{
	border:1px solid black;
	width:70%;
	margin-top:10px;
	padding-bottom:5px;
	padding-left:5px;
}

table.scannerInfoTable{
	margin-top:5px;
}


div.paginaMenuTitel{
	width:100%;
	font-size: 15px; 
	font-family: Arial;
	font-weight: bold;
	background-color: #90C3D4;
	padding-left:5px;
	padding-top: 5px;
	padding-bottom: 2px;
	margin-left:-5px;
}

div.paginaMenuBalk{
	width:100%;
	font-size: 12px; 
	font-family: Arial;
	font-weight: bold;
	background-color: #90C3D4;
	padding-left:0px;
	padding-top:2px;
	padding-bottom: 2px;
	margin-bottom: 5px;
	margin-left:-5px;
	height:20px;

}

div.paginaMenuBalkItemContainer{
	margin-right:10px;
	z-index:9999;
}

div.paginaMenuBalkItemMenuContainer{
	position:absolute;
	display:none;

	background-color: #BDBDBD;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
	padding-top:5px;
	z-index:9999;
	
	
}
span.paginaMenuIndexButton{
	float:right;
	margin-right:1%;
}

table.paginaMenuBalkTable{
	border:none;
}

div.paginaMenuBalkItem{
	font-size:12px;
	font-family: Arial;
	font-weight: bold;
	padding-left:5px;
}	

div.paginaMenuBalkItemMenuItem{
	font-size:12px;
	font-family: Arial;
	font-weight: bold;
	margin-top:3px;
}

div.paginaMenuBalkItemMenuItem:hover{
	background-color: #90C3D4;
}

tr.ordersFinancieelTotaalRowGroen{
	background-color: #A1D490;
}

tr.ordersFinancieelTotaalRowRood{
	background-color: #D4A190;
}

tr.ordersFinancieelBlancoRow{
	height:10px;;
}

div.testVierkant1{
	border: 1px solid red;
	position: absolute;
	top: 20px;
	left: 20px;
	width: 300px;
	height: 200px;
}

div.testVierkant2{
	border: 2px solid blue;
	position: absolute;
	top: 10px;
	left: 10px;
	width: 50px;
	height: 100px;
	transform: translateY(0%) translateX(-100%) rotate(-90deg);
	transform-origin: right top;
}

table.agendaTabel{
	border: 1px solid black;
}

col.agendaTabelColWeek{
	background-color: #ADDDED;
	border-right: 1px solid black;
}

col.agendaTabelColWeekDag{
	border-right: 1px solid #C2C2C2;
}


col.agendaTabelColWeekendDag{
	background-color: CCCCCC;
	border-left: 1px solid #C2C2C2;
}


col.agendaTabelColWeekendDag{
	background-color: C2C2C2;
}

tr.agendaWeekRow{
	border-bottom: 1px solid #C2C2C2;
}

td.projectKalenderDagCel{
	color:#CCCCCC;
	border: 1px solid #CCCCCC;
	border-right: none;
	white-space:nowrap;
}

td.projectKalenderDagOrderCel{
	border: 1px solid #CCCCCC;
	border-left: none;
}

td.projectKalenderMaandCel{
	white-space:nowrap;
	border-bottom:1px solid black;
	border-left: 1px solid #CCCCCC;
}

div.projectKalenderKalenderItemDiv{
	border: 1px solid #CCCCCC;
	margin: 1px;
	background-color: #F5E4AB;
	white-space:nowrap;
}

div.projectKalenderOrderBevestigdDiv{
	border: 1px solid #CCCCCC;
	margin: 1px;
	background-color: #A8E0B7;
	white-space:nowrap;
}

div.projectKalenderOrderDiv{
	border: 1px solid #CCCCCC;
	margin: 1px;
	background-color: #FF9626;
	white-space:nowrap;
}

table.inkopenPerJaarTabel{
	white-space:nowrap;
}

table.inkopenPerJaarTabel tr:hover{
	background-color:#B8E4F2;
}

col.inkopenPerJaarTabelCol{
	border: 1px solid #CCCCCC;
}

col.inkopenPerJaarTabelPercentageCol{
	border: 1px solid #CCCCCC;
	background-color:#EEEEEE;
}

table.warehouseFrame{
	width:1920px;
	height:1080px;
}

tr.warehouseTopRow{
	font-family:arial;
	font-size:35px;
	font-weight:bold;
	height:40px;
	background-color:#A6E9FF;
}

tr.warehouseButtonRow{
	height:40px;
}

tr.warehouseButtonRow td{
	font-family:arial;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	background-color: #C9C9C9;
	width:12.5%;
}

table.ordersWarehouseMagazijnbonnenTable{
	font-family:arial;
	font-size:40px;
}

tr.ordersWarehouseContentTitelrij{
	background-color: #A1D490;
}

table.ordersWarehouseMagazijnbonnenTable td{
	padding-right:10px;
	padding-left:10px;
}

table.ordersWarehouseMagazijnbonnenTable col{
	border-right: 1px solid #D1D1D1;
}

tr.warehouseButtonRow div{
	font-family:inherit;
	font-size: inherit;
	font-weight:inherit;
	text-align:inherit;
	width:100%;
	height:100%;
}

table.ordersWarehouseMagazijnbonTable{
	font-family:arial;
	font-size:40px;
	width:1275px;
	white-space:nowrap;
}

table.ordersWarehouseMagazijnbonTable tr:nth-child(odd){
	background-color:#CFCFCF;
}

table.ordersWarehouseMagazijnbonTable td{
	padding-left:3px;
}

body.warehouse{

	margin-left:0px;
	padding-left:0px;
}
table.ordersWarehouseMagazijnbonTable td{
	overflow:hidden;
}

table.warehouseKeyboard{
	font-family:arial;
	font-size:30px;
	font-weight:bold;
	text-align:center;
	width:900px
}

table.warehouseMagazijnbonCaseInfoTable{
	font-family:arial;
	font-size:30px;
	font-weight:bold;

	width:900px
}
table.warehouseMagazijnbonCaseInfoTable td{
	padding-left:5px;
}


tr.keyboardRegel td{
	width:300px;
	font-size:50px;
}

div.magazijnBonTitel{
	background-color: #A1D490;
	text-align:left;
	font-size:30px;
	border: 1px solid black;
}

td.keyboardAantal{
	background-color:#9AD3E6 ;
	border-right: none;
}

td.keyboardAantalInput{
	background-color:#9AD3E6;
	border-left: none;
}

tr.magazijnBonTitelRij{
	background-color:#B3ECFF;
}

tr.warehouseCasesSelected{
	background-color: #A9E396;
}
input.inheritFont{
	font-family: inherit;
	font-size: inherit;
}

textarea.magazijnbonnencasesOpmerkingen{
	font-family:arial;
	font-size:20px;
}

div.red{
	background-color: #E3AA96;
}

td.red{
	background-color: #E3AA96;
}
div.green{
	background-color: #A9E396;
}
td.green{
	background-color: #A9E396;
}

td.orange{
	background-color: #FFAD66;
}

table.orderInkoopTable{
	font-family:arial;
	font-size:15px;
}

tr.orderInkoopTableGroepKolomTitels{
	font-weight:bold;
}

table.orderInkoopTable col{
	border-right: 1px solid black;
}

table.ordersRegelsTabel{
	font-size: x-small; 
	font-family: Arial; 
	border-collapse: collapse; 
	border: 1px solid black;
    white-space: nowrap;
	
}

td.ordersRegelsWarehouseCell{
	background-color: #FFAF40;
	opacity: 0.5;
}

td.ordersRegelsWarehouseCellCompleet{
	background-color: #A9E396;
	opacity: 0.5;
}

span.warehouseMagazijnBonBarcode{
	margin-left:20px;
	padding-left:20px;
	padding-right:20px;
	background-color:white;

}

input.ordersWarehouseBarcodeScanInput{
	font-size:30px;
}

div.warehouseScanSuccesTitel{
	font-size:30px;
	border: 1px solid black;
	background-color: #FFE5BA;
}


div.rentalWorkflowTableOrder{
    margin-bottom:20px;
    width:100%;
    border:1px solid black;
}

div.rentalWorkflowTableOrderTitle{
    width:100%;
    background-color:#90C3D4;
    font-size:15px;
}

div.agendaCelDatum{

}

div.agendaCelOrderPlanning{
    background-color:#BEE1ED;
    border:1px solid black;
    margin:1px;
}

span.red{
	color:red;
}

col.agendaCol{
   border: 1px solid black;

}

table.agenda{

}

div.financeEmbeddedFrame{
    border: 2px solid #1481A6;
    margin:5px;
    padding: 3px;
    background-color:white;
}

div.financeEmbeddedFrameTitel{
    font-size:15px;
    font-family:arial;
    font-weight: bold;
    margin-bottom:4px;
}

tr.personeelUrenCheckRegelFout{
    color:red;

}

tr.personeelUrenCheckRegel{
    border-top: 2px solid black;
    border-radius: 10px;
}

input.newButton{
    margin:3px;
    font-size: 20px;
    padding: 3px;
    font-family: Arial;
    background-color:  #D2F0FA;
    border: 1px solid black;
    border-radius: 3px;

}

progress.fileWindowProgressBar{
    width:300px;
    display:none

}

table.inkoopfacturenMailTable{
    white-space:nowrap;
    width:1000px;

}

div.inkoopfacturenMailCrediteurOpzoekWindow{
    position:absolute;
    display:none;
    background-color:#EDEDED;
    left:100px;
    top:300px;
    border:2px solid black;
    width:500px;
    padding:5px;
}

table.crediteurenInkoopfacturenOverzicht tr:hover{
    background-color: #76BFFF;
}


input.inkoopfacturenGetMailsButtonDefault{

}

input.inkoopfacturenGetMailsButtonGreen{
    background-color: #A9E396;
}

input.inkoopfacturenGetMailsButtonOrange{
    background-color: #ffc353;
}

div.personeelVaardigheden{
    border: 1px solid black;
    margin: 5px;
    padding: 2px;
}

div.RegelEditWindowPlanningPerGroep{
    border: 1px solid black;
    background-color:#c4def4;
    padding:3px;
}

div.magazijnlocatiesInhoudDiv{
    border: 1px solid black;
    background-color:#c4def4;
    padding:3px;
}

tr.artikelenInsigntMaandRow{
    background-color: #c4def4;

}

tr.artikelenInsightVoorraadRow{
    background-color: #c4def4;
}

div.artikelInsightTitle{
    font-size: 20px;
}

div.artikelenStockDetailsWindow{
    font-size: small;
    font-family: Arial;
    background-color: #A1A1A1;
    border: 1px solid black;
    position: absolute;
    padding-left: 3px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 2px;
    display: none;
    border-radius: 5px;
    left:2%;
    z-index: 1000;
}

div.artikelenStockDetailsWindowLogDiv{
    width:700px;
    height:300px;
    border: 1px solid black;
    overflow: scroll;
    margin-top: 10px;
    border-radius: 3px;
    padding: 3px;
}

div.artikelenStockDetailsWindowQRDiv{
    border: 1px solid black;
    margin-top: 10px;
    border-radius: 3px;
    padding: 3px;
}



div.artikelenRentalStockStatusMagazijn{
    background-color: #A9E396;
    border: 1px solid black;
    border-radius: 5px;
    padding-left: 3px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 2px;
}

div.artikelenRentalStockStatusPrepzone{
    background-color: #81c0f7;
    border: 1px solid black;
    border-radius: 5px;
    padding-left: 3px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 2px;
}

div.artikelenRentalStockStatusAndereOrder{
    background-color:#ffcb6a;
    border: 1px solid black;
    border-radius: 5px;
    padding-left: 3px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 2px;

}

div.personeelUrenOverzicht{
    background-color: #ececec;
    border: 1px solid black;
    border-radius: 5px;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
}

div.artikelenCustomLabelVak{
   border: 1px solid black;
   border-radius: 5px;
   display:inline-block;
   padding:3px;
   margin-top:5px;
}

div.inventarisDocumentenContainer{
    border: 1px solid black;
    border-radius: 5px;
    margin-top: 10px;
    padding:3px;
}

div.getDirectoryFilesFilebutton{
    border: 1px solid black;
    border-radius: 5px;
    margin-top: 10px;
    padding:3px;
}

img.inventarisQRDiv{
    height:300px;
    width:300px;
}



div.inventarisDetailsContainer{
    border:1px solid black;
    border-radius: 3px;
    margin-top:10px;
    padding:3px;
}

div.artikelenStockDetailsWindowInventaris{
    border: 1px solid black;
    border-radius: 3px;
    margin-top: 10px;
    margin-bottom: 5px;
    padding:3px;
}

table.artikelenRentalStockContentsTable{
    font-size: 20px;
    margin-top: 10px;
}

table.artikelenRentalStockContentsTable td{
    padding-right: 20px;
}


div.artikelenRentalStockContentsCompleetDiv{
    font-size: 20px;
    border: 1px solid black;
    border-radius: 3px;
    margin-top: 10px;
    margin-bottom: 5px;
    padding:3px;
    background-color: #fb9c9c;
}

div.artikelenRentalStockStatusError{
    font-size: 12px;
    border: 1px solid black;
    border-radius: 3px;
    padding:3px;
    background-color: #ffcb6a;
}

div.artikelenRentalStockStatusDefect{
    font-size: 12px;
    border: 1px solid black;
    border-radius: 3px;
    padding:3px;
    background-color: #fb9c9c;
}

div.artikelenRentalStockContentsCompleetDiv{
    font-size: 20px;
    border: 1px solid black;
    border-radius: 3px;
    margin-top: 10px;
    margin-bottom: 5px;
    padding:3px;
    background-color: #94ff9c;
}

div.artikelenStockDetailsWindowContents{
    border: 1px solid;
    margin-top: 10px;
    border-radius: 3px;
    padding: 3px;
    background-color: #d9d9d9;
}

div.inventarisExportDiv{
    border: 1px solid black;
    padding: 3px;
    margin-top: 5px;
    margin-bottom: 5px;

}

div.artikelInsightJaarSelectDiv{
    font-size: 16x;
    border: 1px solid black;
    border-radius: 3px;
    margin-top: 10px;
    margin-bottom: 5px;
    padding:3px;
    display: inline-block;

}

div.ordersPakgroepenTL{
    border: 1px solid black;
    margin-bottom: 10px;


}

div.artikelenRentalStockStatusAndereOrder{
    background-color:#ffcb6a;

}

div.moduleWindow{
    position: absolute;
    display:none;
    z-index:9999;
    background-color: white;
    border: 2px solid black;
}

div.moduleWindowTitleBar{
    background-color: #93cdff;
    color: white;
    border-bottom: 1px solid black;
    height: 22px;
    padding: 3px;
}


button.moduleButtonGroen{
    background-color: var(--buttonGroen);
}

div.moduleWindowContainer{
    padding: 3px;
}

div.voertuigenStatusEditContainer{
    border: 1px solid black;
    margin-top: 5px;

    background-color: #e6e6e6;
    font-size: 16px;
}

div.voertuigenStatusEditContainerTitle{
    background-color: #86c7ff;
    font-size: 20px;
    font-weight: bold;

}

div.voertuigenStatusEditContainerContent{
    font-size: 16px;
    background-color:white;

}

div.voertuigenStatusEditContainerAddContent{
    margin-top: 5px;

}

div.voertuigenStatusEditContainerAddContentTitle{
    border-top: 1px solid black;
    font-weight: bold;
    padding-bottom: 2px;
}

p.voertuigStatusDatumGroen{
    background-color: #94ff9c;
    border: 1px solid black;
}

p.voertuigStatusDatumOranje{
    background-color: #ffcb6a;
    border: 1px solid black;
}
p.voertuigStatusDatumRood{
    background-color: #fb9c9c;
    border: 1px solid black;
}

p.voertuigStatusP{
    border: 1px solid black;
    font-size: 15px;
    font-weight: bold;
    background-color: #fbfd31;
    margin-top: 3px;
    padding: 3px;
}

select.voertuigStatusSelectClass{
    font-size: 15px;
    font-weight: bold;
}

table.voertuigAddContentTable{
    font-size: 15px;
    background-color: white;
    border: 1px solid black;
}

tr.voertuigAddContentTableTitleRow{
    background-color: #86c7ff;
    font-weight: bold;
}

tr.voertuigAddContentTableRowOrder{
    font-weight: bold;
    border-top: 2px solid #989898;
}

div.dmmFunctionFrame{
    border: 1px solid black;
    margin-top: 5px;
}

tr.artikelenZoekWindowRowPlanset{
    background-color: #fbfd31;
}

tr.artikelenZoekWindowRowPlanset:hover{
    background-color: var(--buttonOranje);
}

tr.artikelenZoekWindowRow:hover{
   background-color: var(--buttonOranje);
}



div.ordersPlanningV2PlanningItemTitle{
    font-weight: bold;
    
}

table.personeelUrenCheckTable{

}

col.personeelUrenCheckTableCol{
    border-left: 1px solid var(--lichtGrijs);
}

col.personeelUrenCheckTableColZwart{
    border-left: 1px solid black;
}

col.personeelUrenCheckTableColCum{
    border-left: 1px solid var(--lichtGrijs);
    background-color: var(--buttonGroen);
}

tr.personeelUrenCheckTableRegelGrijs{
    color: var(--lichtGrijs);
}

tr.personeelUrenCheckTableRegelPaars{
    color: var(--paars);
}

td.personeelUrenCheckTableCelGrijs{
    color: var(--lichtGrijs);
}

div.personeelUrenCheckTablePlanningZiek{
    border: 1px solid black;
    background-color: var(--paars);
    color: black;
}

div.personeelUrenCheckTableAgendaAfspraak{
    border: 1px solid black;
    border-radius: 3px;
    background-color: var(--geel);
    color: black;
}

div.personeelUrenCheckTableAgendaVrij{
    border: 1px solid black;
    border-radius: 3px;
    background-color: var(--buttonOranje);
    color: black;
}

div.personeelUrenCheckTableAgendaNietBeschikbaar{
    border: 1px solid black;
    border-radius: 3px;
    background-color: var(--agendaRood);
    color: black;
}

div.personeelUrenCheckTableOrderPlanningItem{
    border: 1px solid black;
    border-radius: 3px;
    color: black;
}
 


